.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.067200px;}
.ls0{letter-spacing:-0.032040px;}
.ls10{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.004800px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.006408px;}
.ls3{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.024000px;}
.lsa{letter-spacing:0.028800px;}
.ls7{letter-spacing:0.033600px;}
.lsc{letter-spacing:0.038400px;}
.ls8{letter-spacing:0.043200px;}
.lsf{letter-spacing:0.048000px;}
.lse{letter-spacing:0.052800px;}
.ls11{letter-spacing:0.057600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.273600px;}
.ws22{word-spacing:-0.216000px;}
.ws11{word-spacing:-0.168000px;}
.ws1d{word-spacing:-0.153600px;}
.wse{word-spacing:-0.148800px;}
.ws13{word-spacing:-0.129600px;}
.ws1c{word-spacing:-0.124800px;}
.ws7{word-spacing:-0.120000px;}
.ws18{word-spacing:-0.115200px;}
.ws23{word-spacing:-0.110400px;}
.ws19{word-spacing:-0.100800px;}
.ws1b{word-spacing:-0.096000px;}
.ws17{word-spacing:-0.091200px;}
.ws1e{word-spacing:-0.086400px;}
.ws14{word-spacing:-0.081600px;}
.ws10{word-spacing:-0.076800px;}
.ws20{word-spacing:-0.072000px;}
.wsc{word-spacing:-0.067200px;}
.ws1f{word-spacing:-0.062400px;}
.ws1a{word-spacing:-0.057600px;}
.ws6{word-spacing:-0.052800px;}
.ws3{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.043200px;}
.ws5{word-spacing:-0.038400px;}
.ws4{word-spacing:-0.033600px;}
.ws12{word-spacing:-0.028800px;}
.ws2{word-spacing:-0.024000px;}
.ws16{word-spacing:-0.019200px;}
.wsa{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.009600px;}
.ws1{word-spacing:-0.006408px;}
.ws9{word-spacing:-0.004800px;}
.wsf{word-spacing:0.000000px;}
.wsd{word-spacing:0.004800px;}
.ws0{word-spacing:0.012816px;}
.ws21{word-spacing:0.019200px;}
._0{margin-left:-1.368000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.yf{bottom:239.000000px;}
.ye{bottom:260.556863px;}
.yd{bottom:282.113725px;}
.yc{bottom:303.670588px;}
.y0{bottom:320.228758px;}
.yb{bottom:320.916078px;}
.y17{bottom:481.374118px;}
.y16{bottom:502.930980px;}
.y15{bottom:524.487843px;}
.y14{bottom:546.044706px;}
.y13{bottom:567.601569px;}
.y12{bottom:589.158431px;}
.y18{bottom:610.621569px;}
.y11{bottom:610.715294px;}
.y10{bottom:627.960784px;}
.ya{bottom:821.972549px;}
.y9{bottom:843.435686px;}
.y8{bottom:864.992549px;}
.y7{bottom:886.549412px;}
.y6{bottom:926.663922px;}
.y5{bottom:970.246275px;}
.y4{bottom:991.896863px;}
.y3{bottom:1013.360000px;}
.y2{bottom:1056.661176px;}
.y1{bottom:1101.461961px;}
.h4{height:44.352000px;}
.h3{height:46.080000px;}
.h5{height:46.272000px;}
.h2{height:61.516800px;}
.h6{height:496.745098px;}
.h1{height:497.526144px;}
.h0{height:1237.176471px;}
.w1{width:650.611111px;}
.w0{width:956.000000px;}
.x1{left:112.470588px;}
.x0{left:114.813725px;}
.x2{left:766.205882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.057359pt;}
.ls0{letter-spacing:-0.027348pt;}
.ls10{letter-spacing:-0.008194pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.004097pt;}
.ls1{letter-spacing:0.005470pt;}
.ls3{letter-spacing:0.008194pt;}
.ls6{letter-spacing:0.012291pt;}
.lsb{letter-spacing:0.016388pt;}
.ls2{letter-spacing:0.020485pt;}
.lsa{letter-spacing:0.024582pt;}
.ls7{letter-spacing:0.028679pt;}
.lsc{letter-spacing:0.032777pt;}
.ls8{letter-spacing:0.036874pt;}
.lsf{letter-spacing:0.040971pt;}
.lse{letter-spacing:0.045068pt;}
.ls11{letter-spacing:0.049165pt;}
.ws15{word-spacing:-0.233533pt;}
.ws22{word-spacing:-0.184368pt;}
.ws11{word-spacing:-0.143397pt;}
.ws1d{word-spacing:-0.131106pt;}
.wse{word-spacing:-0.127009pt;}
.ws13{word-spacing:-0.110621pt;}
.ws1c{word-spacing:-0.106524pt;}
.ws7{word-spacing:-0.102427pt;}
.ws18{word-spacing:-0.098330pt;}
.ws23{word-spacing:-0.094233pt;}
.ws19{word-spacing:-0.086038pt;}
.ws1b{word-spacing:-0.081941pt;}
.ws17{word-spacing:-0.077844pt;}
.ws1e{word-spacing:-0.073747pt;}
.ws14{word-spacing:-0.069650pt;}
.ws10{word-spacing:-0.065553pt;}
.ws20{word-spacing:-0.061456pt;}
.wsc{word-spacing:-0.057359pt;}
.ws1f{word-spacing:-0.053262pt;}
.ws1a{word-spacing:-0.049165pt;}
.ws6{word-spacing:-0.045068pt;}
.ws3{word-spacing:-0.040971pt;}
.wsb{word-spacing:-0.036874pt;}
.ws5{word-spacing:-0.032777pt;}
.ws4{word-spacing:-0.028679pt;}
.ws12{word-spacing:-0.024582pt;}
.ws2{word-spacing:-0.020485pt;}
.ws16{word-spacing:-0.016388pt;}
.wsa{word-spacing:-0.012291pt;}
.ws8{word-spacing:-0.008194pt;}
.ws1{word-spacing:-0.005470pt;}
.ws9{word-spacing:-0.004097pt;}
.wsf{word-spacing:0.000000pt;}
.wsd{word-spacing:0.004097pt;}
.ws0{word-spacing:0.010939pt;}
.ws21{word-spacing:0.016388pt;}
._0{margin-left:-1.167665pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.yf{bottom:204.000000pt;}
.ye{bottom:222.400000pt;}
.yd{bottom:240.800000pt;}
.yc{bottom:259.200000pt;}
.y0{bottom:273.333333pt;}
.yb{bottom:273.920000pt;}
.y17{bottom:410.880000pt;}
.y16{bottom:429.280000pt;}
.y15{bottom:447.680000pt;}
.y14{bottom:466.080000pt;}
.y13{bottom:484.480000pt;}
.y12{bottom:502.880000pt;}
.y18{bottom:521.200000pt;}
.y11{bottom:521.280000pt;}
.y10{bottom:536.000000pt;}
.ya{bottom:701.600000pt;}
.y9{bottom:719.920000pt;}
.y8{bottom:738.320000pt;}
.y7{bottom:756.720000pt;}
.y6{bottom:790.960000pt;}
.y5{bottom:828.160000pt;}
.y4{bottom:846.640000pt;}
.y3{bottom:864.960000pt;}
.y2{bottom:901.920000pt;}
.y1{bottom:940.160000pt;}
.h4{height:37.856937pt;}
.h3{height:39.331883pt;}
.h5{height:39.495766pt;}
.h2{height:52.508064pt;}
.h6{height:424.000000pt;}
.h1{height:424.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:555.333333pt;}
.w0{width:816.000000pt;}
.x1{left:96.000000pt;}
.x0{left:98.000000pt;}
.x2{left:654.000000pt;}
}
